/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/* line 15, ../sass/pages.scss */
html {
  overflow-y: scroll;
}

/*
 * Body
 */
/* line 23, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
}

/* line 31, ../sass/pages.scss */
#main {
  margin-top: 60px;
}

/* line 35, ../sass/pages.scss */
a {
  text-decoration: none;
  color: #009fe3;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 45, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 48, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 63, ../sass/pages.scss */
#header {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
  padding-top: 66px;
}
/* line 67, ../sass/pages.scss */
#header #header-wrapper {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 51, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header #header-wrapper:before, #header #header-wrapper:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header #header-wrapper:after {
  clear: both;
}

/* line 73, ../sass/pages.scss */
#logo {
  float: left;
  width: 16.66667%;
  margin-left: 0%;
  margin-right: -16.66667%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding-right: 0;
}
/* line 77, ../sass/pages.scss */
#logo img {
  width: 175px;
  max-width: none;
}

/* line 83, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 88, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 94, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 100, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 106, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/*
 * Main (container for everything else)
 */
/*
 * Content
 */
/* line 126, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 128, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 132, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 140, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
  font-family: "Gotham Narrow SSm 7r", "Gotham Narrow SSm A", "Gotham Narrow SSm B", "sans-serif";
}

/* line 151, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 157, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 162, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 166, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 172, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 176, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 183, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 188, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 194, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 200, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 204, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 208, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 212, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 216, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 221, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 228, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 233, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 237, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 243, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 247, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/* line 275, ../sass/pages.scss */
#footer {
  margin-top: 60px;
}

/* line 278, ../sass/pages.scss */
.front #footer {
  margin-top: 0;
}

/*
 * Page bottom
 */
/* line 285, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

/* line 289, ../sass/pages.scss */
#content {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
}

/* line 293, ../sass/pages.scss */
h1 {
  display: none;
}

/* line 298, ../sass/pages.scss */
.front #main {
  padding: 60px 0;
  color: #4d4d4f;
  position: relative;
  text-align: center;
}
/* line 307, ../sass/pages.scss */
.front #main article .field-name-body h2 {
  color: #00aeef;
  text-transform: uppercase;
}
/* line 311, ../sass/pages.scss */
.front #main article .field-name-body .underline {
  width: 50px;
  height: 4px;
  margin: 0 auto;
  text-indent: -9999px;
  background: #00aeef;
}
/* line 318, ../sass/pages.scss */
.front #main article .field-name-body p {
  line-height: 1em;
}
/* line 324, ../sass/pages.scss */
.front #main ul.primary {
  position: absolute;
  top: -41px;
}
/* line 329, ../sass/pages.scss */
.front #main .node {
  float: left;
  width: 83.33333%;
  margin-left: 8.33333%;
  margin-right: -91.66667%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  font-weight: 300;
  font-size: 16px;
}
/* line 334, ../sass/pages.scss */
.front #main .node p:first-child {
  margin-top: 0;
}
/* line 338, ../sass/pages.scss */
.front #main .node p:last-child {
  margin-bottom: 0;
}

/* line 348, ../sass/pages.scss */
.footer-wrapper {
  background: #494948;
}

/* line 351, ../sass/pages.scss */
#footer {
  max-width: 1170px;
  margin: 0 auto;
  padding: 60px 0;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 364, ../sass/pages.scss */
#footer .footer-suite span {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin: 2px 5px;
  background: url("/sites/default/files/icons-footer.png") no-repeat;
  background-size: 20px;
}
/* line 374, ../sass/pages.scss */
#footer .footer-phone {
  clear: left;
}
/* line 376, ../sass/pages.scss */
#footer .footer-phone span {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin: 2px 5px;
  background: url("/sites/default/files/icons-footer.png") no-repeat;
  background-size: 20px;
  background-position: 0 -19px;
}
/* line 387, ../sass/pages.scss */
#footer .footer-mail {
  clear: left;
}
/* line 389, ../sass/pages.scss */
#footer .footer-mail span {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin: 2px 5px;
  background: url("/sites/default/files/icons-footer.png") no-repeat;
  background-size: 20px;
  background-position: 0 -39px;
}
/* line 400, ../sass/pages.scss */
#footer .footer-follow {
  clear: left;
  margin: 15px 0 0;
}
/* line 405, ../sass/pages.scss */
#footer #block-menu-block-3 {
  margin-top: -5px;
}
/* line 407, ../sass/pages.scss */
#footer #block-menu-block-3 h2 a {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
}
/* line 412, ../sass/pages.scss */
#footer #block-menu-block-3 ul.menu li a {
  text-transform: none;
  color: #fff;
}
/* line 419, ../sass/pages.scss */
#footer #block-menu-block-2 .menu-mlid-355 {
  display: none;
}
/* line 424, ../sass/pages.scss */
#footer .block-menu-block {
  float: right;
  position: relative;
  z-index: 100;
  padding-right: 10px;
  padding-left: 10px;
}
/* line 433, ../sass/pages.scss */
#footer #block-block-2 {
  color: #fff;
  padding-right: 10px;
  padding-left: 10px;
}
@media all and (min-width: 767px) {
  /* line 433, ../sass/pages.scss */
  #footer #block-block-2 {
    float: left;
  }
}
/* line 442, ../sass/pages.scss */
#footer #block-block-2 p {
  color: #fff;
}
/* line 444, ../sass/pages.scss */
#footer #block-block-2 p.text-bonser-blue {
  color: #079eda;
}
@media all and (max-width: 800px) {
  /* line 451, ../sass/pages.scss */
  #footer .block {
    float: none !important;
  }
  /* line 454, ../sass/pages.scss */
  #footer #block-menu-block-2,
  #footer #block-menu-block-3 {
    margin-top: 20px;
  }
}

/* line 464, ../sass/pages.scss */
body.page-node-4 #content {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 51, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.page-node-4 #content:before, body.page-node-4 #content:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.page-node-4 #content:after {
  clear: both;
}
/* line 469, ../sass/pages.scss */
body.page-node-4 #map-wrapper {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -33.33333%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 471, ../sass/pages.scss */
body.page-node-4 #map-wrapper #cd-map {
  height: 320px;
}
/* line 474, ../sass/pages.scss */
body.page-node-4 #map-wrapper #cd-map img {
  max-width: none;
}
/* line 480, ../sass/pages.scss */
body.page-node-4 .node-4 {
  float: left;
  width: 58.33333%;
  margin-left: 33.33333%;
  margin-right: -91.66667%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 483, ../sass/pages.scss */
body.page-node-4 .node-4 p:first-child {
  margin-top: 0;
}
/* line 488, ../sass/pages.scss */
body.page-node-4 a[target=_blank] {
  display: none !important;
}

/* line 493, ../sass/pages.scss */
.ajax-progress {
  position: absolute;
  left: 20px;
}

/* line 498, ../sass/pages.scss */
.views-quicksand {
  height: auto;
}

/* line 502, ../sass/pages.scss */
#block-block-9 {
  clear: left;
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 509, ../sass/pages.scss */
#block-block-9 p {
  margin: 0;
}

/* line 514, ../sass/pages.scss */
body {
  overflow: hidden;
}

/* additional new content design */
/* line 519, ../sass/pages.scss */
.views_slideshow_cycle_main {
  width: 100%;
}
/* line 521, ../sass/pages.scss */
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
/* line 522, ../sass/pages.scss */
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
/* line 523, ../sass/pages.scss */
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
/* line 524, ../sass/pages.scss */
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

/* line 527, ../sass/pages.scss */
#block-views-home-slide-block {
  margin: 25px 0 0;
  position: relative;
}
/* line 531, ../sass/pages.scss */
#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  left: 50%;
  margin-left: -50%;
}
@media screen and (min-width: 767px) {
  /* line 531, ../sass/pages.scss */
  #block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing {
    display: block;
  }
}
/* line 541, ../sass/pages.scss */
#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content {
  display: block;
  width: 65%;
  padding: 5% 0 0 2%;
  position: relative;
  color: #fff;
}
@media screen and (min-width: 990px) {
  /* line 541, ../sass/pages.scss */
  #block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content {
    max-width: 960px;
    width: 100%;
    padding: 8% 0 0 0;
    margin: 0 auto;
  }
}
/* line 553, ../sass/pages.scss */
#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-title {
  text-transform: uppercase;
  font-size: 1.4em;
  line-height: 1em;
  font-weight: bold;
  margin-bottom: 2%;
}
@media screen and (min-width: 990px) {
  /* line 553, ../sass/pages.scss */
  #block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-title {
    font-size: 2em;
  }
}
/* line 563, ../sass/pages.scss */
#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-body {
  font-size: 1em;
  line-height: 1.8em;
  margin-bottom: 2%;
}
/* line 569, ../sass/pages.scss */
#block-views-home-slide-block .views_slideshow_cycle_main .views-field-nothing .field-content .slide-link a {
  color: #fff;
  display: inline-block;
  border: 1px solid #fff;
  padding: 5px 10px;
}
/* line 579, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-top {
  position: absolute;
  bottom: 10px;
  right: 50%;
  width: 100%;
  margin-right: -50%;
  z-index: 6;
}
/* line 586, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-top #widget_pager_top_home_slide-block {
  padding: 0 0 0 55%;
}
/* line 589, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-top .views-slideshow-pager-field-item {
  display: inline-block;
  cursor: pointer;
  margin-right: 7px;
}
/* line 594, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-top .views-slideshow-pager-field-item .views-field-title .views-content-title {
  text-indent: -9999px;
  width: 10px;
  height: 10px;
  display: block;
  border: 1px solid #009fe3;
}
/* line 605, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-top .views-slideshow-pager-field-item.active .views-field-title .views-content-title, #block-views-home-slide-block .views-slideshow-controls-top .views-slideshow-pager-field-item:hover .views-field-title .views-content-title {
  background: #009fe3;
}
/* line 612, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom {
  display: none;
  position: absolute;
  bottom: 6%;
  left: 0;
  z-index: 5;
  right: 0;
}
@media screen and (min-width: 767px) {
  /* line 612, ../sass/pages.scss */
  #block-views-home-slide-block .views-slideshow-controls-bottom {
    display: block;
  }
}
/* line 622, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom #widget_pager_bottom_home_slide-block {
  width: 640px;
  margin-left: calc(50% - 610px);
}
/* line 626, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  cursor: pointer;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1em;
  width: 100%;
}
@media screen and (min-width: 990px) {
  /* line 626, ../sass/pages.scss */
  #block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
    font-size: 1.3em;
  }
}
/* line 636, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title {
  padding: 0 0 0 159px;
}
/* line 640, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_0 {
  background: #2f9ac6;
  width: 88%;
}
/* line 644, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_1 {
  background: #fff;
  color: #f18607;
  width: 60%;
}
/* line 649, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_2 {
  background: #bdd01a;
  width: 108%;
}
/* line 653, ../sass/pages.scss */
#block-views-home-slide-block .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_home_slide-block_3 {
  background: #db0833;
  width: 76%;
}

/* line 659, ../sass/pages.scss */
#block-block-10 {
  background: #ebebeb;
}
/* line 661, ../sass/pages.scss */
#block-block-10 .cta-wrapper {
  margin: 0 auto;
  text-align: center;
  max-width: 1170px;
  padding: 50px 0;
}
/* line 666, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta {
  display: inline-block;
  width: 23%;
  padding: 0 1%;
  margin-right: -4px;
}
@media handheld, only screen and (max-width: 767px) {
  /* line 666, ../sass/pages.scss */
  #block-block-10 .cta-wrapper .cta {
    width: 48%;
    margin-bottom: 60px;
  }
}
/* line 675, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta:last-child {
  margin-right: 0;
}
/* line 679, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta .cta-image a {
  max-width: 63%;
  display: block;
  margin: 0 auto;
}
/* line 685, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta .cta-title {
  text-transform: uppercase;
  font-weight: bold;
  margin: 10px 0;
  height: 50px;
}
/* line 690, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta .cta-title a {
  font-size: 1.3em;
}
@media handheld, only screen and (max-width: 960px) {
  /* line 690, ../sass/pages.scss */
  #block-block-10 .cta-wrapper .cta .cta-title a {
    font-size: 15px;
  }
}
@media handheld, only screen and (max-width: 850px) {
  /* line 690, ../sass/pages.scss */
  #block-block-10 .cta-wrapper .cta .cta-title a {
    font-size: 14px;
  }
}
@media handheld, only screen and (max-width: 767px) {
  /* line 690, ../sass/pages.scss */
  #block-block-10 .cta-wrapper .cta .cta-title a {
    font-size: 15px;
  }
}
/* line 703, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta .cta-line {
  width: 20%;
  height: 4px;
  background: #1c9dd9;
  margin: 0 auto;
}
/* line 711, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta.cta-1 .cta-title a {
  color: #1c9dd9;
}
/* line 718, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta.cta-2 .cta-title a {
  color: #f68922;
}
/* line 722, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta.cta-2 .cta-line {
  background: #f68922;
}
/* line 728, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta.cta-3 .cta-title a {
  color: #bdd01a;
}
/* line 732, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta.cta-3 .cta-line {
  background: #bdd01a;
}
/* line 738, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta.cta-4 .cta-title a {
  color: #db0833;
}
/* line 742, ../sass/pages.scss */
#block-block-10 .cta-wrapper .cta.cta-4 .cta-line {
  background: #db0833;
}

/* line 750, ../sass/pages.scss */
.front #main {
  padding: 17px 0 38px;
  margin-top: 0;
  color: #4d4d4f;
  position: relative;
  text-align: center;
}

/* line 760, ../sass/pages.scss */
.jcarousel-skin-bonser .jcarousel-navigation li {
  display: inline-block;
  font-size: 0;
  margin-right: 5px;
  background: transparent;
  border: 2px solid #009fe3;
}
/* line 766, ../sass/pages.scss */
.jcarousel-skin-bonser .jcarousel-navigation li.active, .jcarousel-skin-bonser .jcarousel-navigation li:hover {
  background: #009fe3;
}
